﻿.center_p .showBox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0,0,0,.6);
	transition: all 0.5s ease;
}
.center_p .showBoxLink {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: block;
	width: 60%;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	padding: 0.5rem 0;
}
.center_p .showBoxLink::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	height: 1px;
	background: #fff;
	transition: all .5s ease;
}
.center_p .showBoxLink::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	height: 1px;
	background: #fff;
	transition: all .5s ease;
}